CursoGestion - Feature #640

|
05/18/2017 11:17 AM - Txinto Vaz

Status: New Start date: 07/03/2017

Priority: Normal Due date: 07/05/2017

Assignee: Txinto Vaz % Done: 0%

Category: Estimated time: 16.00 hours

Target version:

Description

Related issues:

Follows CursoGestion - Feature #638: G New 06/16/2017 06/27/2017
Follows CursoGestién - Feature #641: J New 06/16/2017 06/30/2017

History

#1 - 05/18/2017 11:18 AM - Txinto Vaz

- Due date set to 05/24/2017

- Start date changed from 05/18/2017 to 05/24/2017
- Follows Feature #638: G added

#2 - 05/18/2017 11:18 AM - Txinto Vaz
- Follows Feature #641: J added

#3 - 05/18/2017 11:27 AM - Txinto Vaz

- Assignee set to Txinto Vaz

#4 - 05/18/2017 11:29 AM - Txinto Vaz
- Due date deleted (05/24/2017)
- Start date deleted (05/24/2017)
